p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:1500px;;}
#Menu1 {display:block;z-index:2077;position:relative;float:left;width:1252px;height:31px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:420px;top:48px;width:370px;height:94px;z-index:3;}
#Img1 {display:block;overflow:hidden;position:absolute;left:37px;top:67px;width:208px;height:180px;z-index:4;min-width:208px;}
#Img1Inner {position: absolute;width:208px;height:180px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:42px;top:258px;width:198px;height:24px;z-index:5;}
#Box1 {display:block;overflow:hidden;position:absolute;left:12px;top:1371px;width:1202px;height:121px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/page8_Box1.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:1001px;top:43px;width:159px;height:35px;z-index:7;background:url('./buttons/page8_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:63px;}
#But1.Down p {top:13px;left:64px;}
#But1.Over p {top:12px;left:63px;}
#But1 div {display:none;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:163px;top:332px;width:987px;height:539px;z-index:8;}
